# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/Select.pm) perl(IO/Socket/UNIX.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name Apache-TS-AdminClient
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: a perl interface to the statistics and configuration settings stored within Apache Traffic Server.
Group: Development/Perl
License: apache
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BV/BVIERRA/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
#!/usr/bin/perl
  use Apache::TS::AdminClient;

  my $cli = Apache::TS::AdminClient->new(%%input);
  my $string = $cli->get_stat("proxy.config.product_company");
  print "$string\n";
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*

%changelog
* Wed May 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

